<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android">

    <TextView
        android:id="@+id/tvTip"
        android:layout_width="0dp"
        android:layout_height="40dp"
        android:layout_weight="1"
        android:background="?android:attr/selectableItemBackground"
        android:drawableLeft="@drawable/platform_ico_info"
        android:drawablePadding="8dp"
        android:drawableStart="@drawable/platform_ico_info"
        android:gravity="center_vertical"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:text="@string/platform_private_safe_hint"
        android:textColor="#ffa82b"
        android:textSize="@dimen/platform_default_text_size" />

    <ImageButton
        android:id="@+id/btnClose"
        style="@android:style/Widget.Holo.Button.Borderless.Small"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:contentDescription="@string/platform_close"
        android:src="@drawable/platform_ic_close_orange_18dp" />
</merge>